Sector Name: INSURANCE - Bug #1060

Admin panel-->license request-->domestic-->local-->Schedule 2-->Point no.6-->value along with table

does not reflects at admin end against the same form i.e., schedule 2

01/18/2022 05:21 PM - arti saraswat

Status: New Start date: 01/18/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->license request-->domestic-->local-->Point no.6-->

Issue 1:

value along with table does not reflects at admin end against the same form i.e. schedule 2

Why does scroller display for point no.6

Issue 2:

delete, add row, action and attachment icon should not display at admin end.

See attach screenshot:
clipboard-202201181659-hnafm.png
clipboard-202201181702-azsj4.png

See attached screenshot:
clipboard-202201181713-ebyil.png

History

#1 - 01/18/2022 05:22 PM - arti saraswat

- Description updated

#2 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
